	    <webobject name = "ContainerGedDocumentDetail">
	    <div class = "box" style="padding:5px">
	      <table width = "100%">
	        <tbody>
	          <tr><td style="width:100px;"><label for="GedDocumentPopUpTypes" class="etiquette obligatoire">Type</label></td><td colspan = "4"><webobject name = "GedDocumentPopUpTypes"/></td></tr>
	          <tr><td><label for="Objet" class="etiquette obligatoire">Objet</label></td><td colspan = "4"><webobject name = "Objet"/></td></tr>
	          <webobject name = "HasCommentaire">
	           <tr><td><label for="Commentaire" class="etiquette">Commentaire</label></td><td colspan = "4"><webobject name = "Commentaire"/></td></tr>
	          </webobject>
	          <webobject name = "HasMotsClefs">
               <tr><td><label for="MotsClefs" class="etiquette">Mots clefs</label></td><td colspan = "4"><webobject name = "MotsClefs"/></td></tr>
	          </webobject>
	          <webobject name = "IsFile"><tr><td class="etiquette obligatoire">Fichier </td><td><webobject name = "GedDocumentIcon"/></td></tr></webobject>
	          <webobject name = "IsURL"><tr><td class="etiquette obligatoire">Url </td><td class="useMinWidth"><webobject name = "GedDocumentIcon"/></td><td colspan = "3"><webobject name = "GedDocumentUrl"/></td></tr></webobject>
	        </tbody>
	      </table>
	    </div>
	    </webobject> 
